# Uses of Class
com.tdunning.math.stats.GroupTree

## Uses of GroupTree in com.tdunning.math.stats

Methods in com.tdunning.math.stats with parameters of type GroupTree
Modifier and Type
Method
Description
`abstract void`
AbstractTDigest.`compress(GroupTree other)`
`void`
ArrayDigest.`compress(GroupTree other)`
`void`
AVLTreeDigest.`compress(GroupTree other)`
`void`
TreeDigest.`compress(GroupTree other)`
Constructors in com.tdunning.math.stats with parameters of type GroupTree
Modifier
Constructor
Description
``
`GroupTree(GroupTree left, GroupTree right)`